
  .wrap {
    /*box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);*/
    border-radius: 4px;
  }
  
  a:focus,
  a:hover,
  a:active {
    outline: 0;
    text-decoration: none;
  }
  
  .panel {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #fff;
    background: none;
    box-shadow: none;
    margin-bottom: 1rem;
  }
  
  .panel:last-child {
    border-bottom: none;
  }
  
  .panel-group > .panel:first-child .panel-heading {
    border-radius: 10px;
  }
  
  .panel-group .panel {
    border-radius: 10px;
    border: 1.5px solid #eaedf0;
  }
  .panel-group .panel:hover, .panel-group .panel:active {
    border-color: #ff006b;
  }

  .panel-group .panel + .panel {
    margin-top: 0;
  }
  
  .panel-heading {
    background-color: #fff !important;
    border-radius: 10px;
    border: none;
    color: #fff;
    padding: 0;
  }
  
  .panel-title a {
    display: flex;
    color: #000;
    padding: 14px 24px;
    position: relative;
    font-size: 15px;
    font-weight: 600;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 0;
  }
  
  .panel-body {
    padding: 0 24px 24px;
    letter-spacing: -0.1px;
  }
  
  .panel:last-child .panel-body {
    border-radius: 0 0 4px 4px;
  }
  
  .panel:last-child .panel-heading {
    border-radius: 10px;
    transition: border-radius 0.3s linear 0.2s;
  }
  
  .panel:last-child .panel-heading.active {
    border-radius: 10px;
    transition: border-radius linear 0s;
  }
  /* #bs-collapse icon scale option */
  
  .panel-heading a:before {
    content: '\e146';
    position: absolute;
    font-family: 'Material Icons';
    right: 5px;
    top: 10px;
    font-size: 24px;
    transition: all 0.5s;
    transform: scale(1);
  }
  
  .panel-heading.active a:before {
    content: ' ';
    transition: all 0.5s;
    transform: scale(0);
  }
  
  #bs-collapse .panel-heading a:after {
    content: ' ';
    font-size: 24px;
    position: absolute;
    font-family: 'Material Icons';
    right: 5px;
    top: 10px;
    transform: scale(0);
    transition: all 0.5s;
  }
  
  #bs-collapse .panel-heading.active a:after {
    content: '\e909';
    transform: scale(1);
    transition: all 0.5s;
  }
  
  /* #accordion rotate icon option */
  
  #accordion .panel-heading a:before {
    display: flex;
    float: right;
    margin-right: 10px;
    content: '\f238';
    font-family: 'Material Design Icons';
    line-height: inherit;
    color: #ff006b;
    transform: rotate(90deg);
  }
  
  #accordion .panel-heading.active a:before {
    transform: rotate(270deg);
    transition: all 0.5s;
  }